#!/bin/sh
echo 'name: cgi
version: 3001.1.7.4
id: cgi-3001.1.7.4-bb236fd7dfe87644ca47933d4321300d

license: BSD3
copyright: Bjorn Bringert, Andy Gill, Anders Kaseorg, Ian Lynagh,
           Erik Meijer, Sven Panne, Jeremy Shaw
maintainer: Anders Kaseorg <andersk@mit.edu>
stability:
homepage: http://andersk.mit.edu/haskell/cgi/
package-url:
synopsis: A library for writing CGI programs
description: This is a Haskell library for writing CGI programs.
category: Network
author: Bjorn Bringert
exposed: True
exposed-modules: Network.CGI Network.CGI.Monad Network.CGI.Protocol
                 Network.CGI.Cookie Network.CGI.Compat
hidden-modules: Network.CGI.Accept Network.CGI.Multipart
                Network.CGI.Header
trusted: False
import-dirs: /usr/local/lib/ghc-7.4.2/cabal/cgi-3001.1.7.4
library-dirs: /usr/local/lib/ghc-7.4.2/cabal/cgi-3001.1.7.4
              /usr/local/lib
hs-libraries: HScgi-3001.1.7.4
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: base-4.5.1.0-f58939ca866a8377999e7a71aa62d1d0
         bytestring-0.9.2.1-4cc8a513193316dfe32ba33f47609c9d
         containers-0.4.2.1-75f143aa39a3e77a1ce2300025bdd8ce
         extensible-exceptions-0.1.1.4-3d9bd197c43329612c640f24179a7f19
         mtl-2.1.2-02e701f9b1590ee88a0b5b0bd5d93a29
         network-2.3.1.0-6b6d66ee2df4c4f37033da9ed9847211
         old-locale-1.0.0.4-5e45cabd3b4fdcad9e353ea3845f5ef7
         old-time-1.1.0.0-703543375fafbcbe67bc51a758e84f10
         parsec-3.1.3-5f7c2da354dce0be86cf682bae60efdd
         xhtml-3000.2.1-290aa859a8b955ebda95b5ca3b1b69f3
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.4.2/cabal/cgi-3001.1.7.4/html/cgi.haddock
haddock-html: /usr/local/share/doc/ghc-7.4.2/cabal/cgi-3001.1.7.4/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
